package com.sipai.jspatrol.Main.fragment.fifthFragment;


import com.sipai.jspatrol.Base.BaseFragmentModel;

/**
 * created by lvliming on 2019/9/16
 */
public class FifthFragmentModel extends BaseFragmentModel<FifthFragmentPresenter, FifthFragmentContract.Model> {
    public FifthFragmentModel(FifthFragmentPresenter mainFragmentPresenter) {
        super(mainFragmentPresenter);
    }

    @Override
    public FifthFragmentContract.Model getContract() {
        return null;
    }
}
